読者です 読者をやめる 読者になる 読者になる

sa-updateのGPGエラー

SpamAssassin Vine Linux

Vine4.2->6.xに更新した後、sa-updateするとGPGエラーが発生。

# sa-update
error: GPG validation failed!
The update downloaded successfully, but the GPG signature verification
failed.
channel: GPG validation failed, channel failed


回避するには、新しいGPGキーをインポートする。

# wget http://spamassassin.apache.org/updates/GPG.KEY
# sa-update --import GPG.KEY


情報元;
http://www.bramschoenmakers.nl/node/359